Subject: RE: Problem with running setup
From: Mike Little <[email-masked]>
To: "'abdul mulla'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 7 Jun 2000 13:38:40 +0100

> -----Original Message-----
> From: abdul mulla [mailto:[email-masked]]
> Sent: Wednesday, June 07, 2000 12:35 PM
> To: [email-masked]
> Subject: Problem with running setup
> 
> Hi,
> 
> I have a winNT4 workstation and would like to install
> cygwin. I have downloaded setup.exe, README and
> cygwin-20000301.tar.gz.
> 
> Following the instruction in the README file, I done
> the following:
[SNIP]
 
> After 2 hrs I do not see any activity in the dos
> window. I noticed my machine has got extremely slow.
> When I quit the setup application (Ctrl C) my machine
> is still very slow and not able to close the dos
> window. I am also unable to shutdown my NT machine.
> Instead on each occasion I needed to do a cold reboot
> (which worries me as I am using NT).

Abdul,

That sounds like a similar experience to mine.

Are you running a virus protection program?

I disabled mine (Network Associates VirusScan NT) for the 
duration of the install. 
Setup then completed in just a few minutes (I installed everything).

I then re-enabled the virus scanning software and then ran a virus 
scan -- protocol requires it.

Since then, I have run setup.exe a few more times to install updated
components 
and not had the same experience: i.e. I've not had to disable the virus
scan.

Hope this helps,

--
Mike Little
Share what you know. Learn what you don't.

ServicePOWER Business Solutions Ltd
home: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]